#Created by JInto - www.guh-software.de
#Mon Aug 06 20:30:44 CST 2007
log4j.rootLogger= INFO,task,stdout

log4j.appender.stdout=org.apache.log4j.ConsoleAppender
log4j.appender.stdout.Target = System.out
log4j.appender.stdout.layout = org.apache.log4j.PatternLayout
log4j.appender.stdout.layout.ConversionPattern = %d %p [%c] - <%m>%n

log4j.appender.task=org.apache.log4j.DailyRollingFileAppender
log4j.appender.task.Encoding=UTF-8
log4j.appender.task.File=./logs/task.log
log4j.appender.task.DatePattern=.yyyy-MM-dd
log4j.appender.task.layout=org.apache.log4j.PatternLayout
log4j.appender.task.layout.ConversionPattern=[%-5p]%d{yy-MM-dd HH\:mm\:ss}\u3010%m\u3011%n
